name = "Croptopia Delight"
filename = "croptopiadelight-1.3.0-1.16.5-1.20.1-forge.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "18dbf5199def7bee7ba4f8b02761a0e616b337be"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6194183
project-id = 932098
